/**
 * CSS File for ezMark jQuery Plugin
 *
 **/
.ez-hide { 
	opacity: 0;
	filter:alpha(opacity=0);
}
.ez-checkbox {
	background: transparent url(../images/includeForm/bkgrdCheckbox.png) no-repeat;
	display:inline-block;
	width:36px;
	height:36px;
	margin:100px 0 0 100px;
}

.ez-checked { background-position: bottom left; }
.ez-selected { background-position: bottom left; }

/*.ez-radio {
	background: transparent url(../images/radio-black.png) 0 1px no-repeat;
	display:inline-block;
}*/

/*.ez-checkbox-green {
	background: transparent url('../images/checkbox-green.png') 0 1px no-repeat;
	display:inline-block;
	*display: inline;
}
.ez-checked-green { background-position: 0 -18px; }
.ez-checkbox, .ez-radio { zoom: 1; *display:inline; _height:30px; }*/